package jp.agentec.abook.abv.bl.data;

public enum SortDirection {
	ASC("ASC"),
	DESC("DESC");
	
	private final String sortDirection;
	
	SortDirection(String sortDirection) {
		this.sortDirection = sortDirection;
	}
	
	public String direction() {
		return sortDirection;
	}
}
